/*

 Theme Name:     Divi Child Theme

 Theme URI:      https://www.elegantthemes.com/gallery/divi/

 Description:    Divi Child Theme

 Author:         Elegant Themes

 Author URI:     https://www.elegantthemes.com

 Template:       Divi

 Version:        1.0.0

*/

 

/*@import url("../Divi/style.css");*/

 

/* =Theme customization starts here

------------------------------------------------------- */



/*NAD

*/
.headerAll .et_pb_slide_title{ font-size:24px; font-weight:500; letter-spacing:0.3em;}
.headerAll .et_pb_slide_content{margin-top:20px; letter-spacing:2px;}
.headerAll .et_pb_slide_description{ padding:16% 0 16% 28%;  text-shadow:none;}

.headerAll.about .et_pb_slide_title{ color:#231F20 !important; text-align:left;}
.headerAll.about .et_pb_slide_description{ padding-left:0 !important;}

.headerAll.port .et_pb_slide_description{ padding:16% 0 !important; text-transform:uppercase;}
.headerAll.port .et_pb_slide_title{    text-shadow: 0px 0px 7px rgba(0,0,0,0.8);}
.headerAll.cont .et_pb_slide_description{ padding:12% 0 !important; text-transform:uppercase;}


@media screen and (min-width: 980px) {
	.home .headerAll .et_pb_slide{ min-height:650px;}
	.headerAll .et_pb_slide{ min-height:522px;}
	.headerAll.cont .et_pb_slide{ min-height: unset;}
}
@media screen and (max-width: 1345px) {
	.headerAll .et_pb_slide_description{ padding-left:20%;}
}
@media screen and (max-width: 1210px) {
	.headerAll .et_pb_slide_description{ padding-left:10%; text-align:right;}
	.headerAll.port .et_pb_slide_description,.headerAll.cont .et_pb_slide_description{ text-align:center;}
}
@media screen and (max-width: 1080px) {
	.headerAll .et_pb_slide_description{ padding-left:0%;}
.headerAll .et_pb_slide_title{ font-size:21px;}
}
@media screen and (max-width: 980px) {
	.headerAll .et_pb_slide_description{text-align:center;}
	.headerAll .et_pb_slide_title{ font-size:18px !important;}
	.headerAll .et_pb_container { margin:0 0 auto auto;}
	.headerAll.about .et_pb_container,.headerAll.port .et_pb_container { margin:0 auto auto;}
}
@media screen and (max-width: 870px) {
	/*.headerAll.about .et_pb_container,.headerAll.port .et_pb_container  { margin:0 auto auto 0;}*/
}
@media screen and (max-width: 675px) {
	.headerAll.about .et_pb_slide_title{ color:rgba(0,0,0,0) !important;}
}
@media screen and (max-width: 380px) {
	.headerAll .et_pb_slide_title{ font-size:13px !important;}
	.headerAll.about .et_pb_slide{ background-size:150%;}
}

/*FOOTER*/
#footer-bottom  { padding-top:100px;}
#footer-bottom .container { display:flex;}
#footer-bottom .et-social-icons { order:1;}
#footer-bottom .et-social-icons a:before { /*color:#FFF; background:#231F20; border-radius:20px;    padding: 4px;    font-size: 9px;*/font-size:18px;}
#footer-bottom .et-social-facebook a:before {content:"\e0aa";}
#footer-bottom .et-social-google-plus a:before {content:"\e0b1";}
#footer-info { font-size:12px; color:#231F20;}
#footer-info .dx{ position: absolute;    right: 0;    bottom: 10px;}
#footer-info a { font-weight:unset; color:#231F20;}

.container, .et_pb_row {
    max-width: 1180px;
}

/*TOP MENU*/
.et_header_style_left #et-top-navigation nav>ul>li>a{ font-weight:600; letter-spacing: 0.1em;}
#top-menu li {    padding-right: 45px; }

#top-menu-nav #top-menu li.current-menu-item>a, .et-fixed-header #top-menu-nav #top-menu li.current-menu-item>a { padding-bottom:12px; margin-bottom:27px;    color: #231F20!important; border-bottom:1px solid #231F20;}
#top-menu-nav #top-menu li>a:before, .et-fixed-header #top-menu-nav #top-menu li>a:before {
	border-bottom:1px solid #231F20; content:"";
    display: block;
position: absolute;
    bottom: -1px;
	    width: 0;
		left:50%;
	transition:all 0.5s; transition-timing-function: ease-in;}
	
/*#top-menu-nav #top-menu li.current-menu-item>a:hover:before,*/ .et-fixed-header #top-menu-nav #top-menu li.current-menu-item>a:hover:before,#top-menu-nav #top-menu li>a:hover:before, .et-fixed-header #top-menu-nav #top-menu li>a:hover:before {
    width: 100%;
	left:0;
}
#top-menu-nav #top-menu li.current-menu-item>a:hover:before, 
#top-menu-nav #top-menu li.current-menu-item>a:before, 
#top-menu .sub-menu li a:before{ display:none !important;}
#top-menu-nav #top-menu li.current-menu-item>a:hover { border-bottom:1px solid #231F20;}

	
#top-menu-nav #top-menu li>a, .et-fixed-header #top-menu-nav #top-menu li>a {padding-bottom:12px; margin-bottom:27px; border-bottom:1px solid #FFF;}
#top-menu-nav #top-menu li>a:hover, .et-fixed-header #top-menu-nav #top-menu li>a:hover { border-bottom:1px solid #FFF/*#231F20*/;}
.et-fixed-header #top-menu-nav #top-menu li.current-menu-item>a,
.et-fixed-header #top-menu-nav #top-menu li>a {/*margin-bottom:0;*/ padding-bottom:7px; margin-bottom:5px;}
#top-menu .sub-menu { top:34px; background:#231F20; border:none; padding:10px 0;}
.et-fixed-header #top-menu .sub-menu { top:22px;}
#top-menu .sub-menu a, .et-fixed-header #top-menu .sub-menu a{ color:#FFF !important; font-size:12px; border:none !important; padding:6px 20px !important; margin:0 !important;}
#top-menu .sub-menu li{ padding:0; line-height:1.45em;}

#top-menu-nav #top-menu  .sub-menu li.current-menu-item, .et-fixed-header #top-menu-nav #top-menu .sub-menu li.current-menu-item{ border-top:1px solid #FFF !important; border-bottom:1px solid #FFF;}
#top-menu-nav #top-menu  .sub-menu li.current-menu-item>a, .et-fixed-header #top-menu-nav #top-menu .sub-menu li.current-menu-item>a{ color:#FFF !important; font-weight:bold;}
.nav li ul {width: unset;}
#top-menu li.current-menu-ancestor>a , .et-fixed-header #top-menu li.current-menu-ancestor>a{ color:#231f20 !important;}
/*mobile menu*/
.et_mobile_menu { background:#231F20; }
.et_mobile_menu li a { color:#FFF !important;    text-transform: uppercase; }
.et_mobile_menu .menu-item-has-children>a {    background-color: transparent; font-weight:500; }
.et_mobile_menu li{    border-top: 1px solid #5f5f5f  !important;    }
.et_mobile_menu .current-menu-item {background-color: rgba(255,255,255,.1);}

/*about me*/
.cit  em{ font-size:24px;}
.aboutTx h2{ font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif; font-size:24px; font-weight:600; }
.aboutTx h3{ font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif; font-size:24px; font-weight:600; }
.aboutTx img {vertical-align:middle; margin-right:8px; width:25px;}
.aboutTx p a {margin-left:30px; }
.aboutTx p  { margin-top:20px;}

.aboutTx a {color:#231f20; transition: all 0.5s;}
.aboutTx a:hover {color:#991c44;}

.aboutTx h3 a {color:#991c44; transition: all 0.5s;}
.aboutTx h3 a:hover {color:#999;}

.aboutTx h2 a:before, .aboutTx h3 a:before {
	position: absolute;
    top: 0;
    left: -20px;
    font-family: ETmodules;
    font-size: 16px;
    font-weight: 800;
    content: "E";
}

@media screen and (min-width: 980px) {
	.bioPop .et_pb_column .et_pb_module:nth-child(2){float: right;  width: 300px;    text-align: right; margin-bottom:10px;} /*pic1*/
	/*.bioPop .et_pb_column .et_pb_module:nth-child(3){ float:right; width:300px;} tx ita*/
	.bioPop .et_pb_column .et_pb_module:nth-child(4),.bioPop .et_pb_column .et_pb_module:nth-child(7){ clear:both;} /*eng/fra flag*/
	.bioPop .et_pb_column .et_pb_module:nth-child(5){ float:left; width:300px; text-align:left; margin-bottom:10px;} /*px2*/
	/*.bioPop .et_pb_column .et_pb_module:nth-child(6){ } tx eng*/
}

@media screen and (max-width: 980px) {
	.rowAbout {display: flex;     flex-direction: column;}
	.rowAbout .et_pb_column_1    { padding-left:0; padding-bottom:30px;}
	.rowAbout .et_pb_column_0    { order:1;}
}


/*portfolio*/
.portAll .grid-item-mgp article { padding:3px;}
.portAll .et_pb_image_container a { margin:0;}
.portAll .et_pb_post {    margin-bottom: 0;}
.portAll .entry-title { display:none; height:100%; position:absolute; top:0; width:100%; text-align:center; pointer-events: none; font-size:14px; text-transform:uppercase;    font-weight: 700; letter-spacing: 0.1em; padding:10px;}
.portAll article:hover .entry-title { display:flex;}
.portAll .mgp_pos_box:hover { opacity:0.3;}
.portAll .entry-title a{ margin:auto;} 
/*portfolio item*/
.portItem h2{ font-weight:600; font-size:20px; font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;}
.portItem .progCat{ text-align:center; min-width:200px;}
.portItem .nav-single { margin:0 !important;}
.portItem .nav-label { transition:all 0.5s;     padding: 12px 36px; background:#231F20; color:#FFF; font-family: 'Dosis',Helvetica,Arial,Lucida,sans-serif; font-size:11px; text-transform:uppercase; letter-spacing:0.1em;}
.portItem .nav-label:hover {border-radius:30px; background:#991c44; }
.portItem .meta-nav{ display:none;}
/*.portItem .nav-previous{ float:right;}
.portItem .nav-next{ float:left;}*/
.portNav { margin-top:60px; /*max-width:600px !important;*/}
.portNav .et_pb_column { display:flex; justify-content: space-between;}
.portNav .nav-single{  width:unset;}
.portItem .et_pb_gallery  {    overflow: visible;}
.portItem .et-pb-controllers { bottom:-45px;}
.portItem .et-pb-arrow-prev, .portItem .et-pb-arrow-next { color:#FFF !important; text-shadow: 0px 0px 7px rgba(0,0,0,0.8);}

.portItem .et_pb_gallery  img{    max-height: 500px;
    width: auto;
    display: block;
    margin: auto;}

@media screen and (max-width: 480px) {
	.portItem .progCat{  min-width:unset;}
}


/*contatti*/
.contactAll {}
.contBox .et_pb_contact p input[type=checkbox], .formIta .et_pb_contact p input[type=checkbox] {    display: inline-block;    max-width: 30px;    width: 16px;    height: 16px;    -webkit-appearance: checkbox;}
.contBox  input[type=submit] { 	float:right; 	padding:4px 12px; background:#231F20; color:#FFF; font-family: 'Dosis',Helvetica,Arial,Lucida,sans-serif; font-size:11px; text-transform:uppercase; letter-spacing:0.1em; }
.contBox  input[type=submit]:hover { 	float:right; 	padding:4px 12px; border-radius:30px; background:#991c44; }

.contBox .Privacy {     font-size: 12px;     display: block;         line-height: 1.7em; padding-bottom:10px; }
.contBox .PrivacyLink {     font-size: 13px; float:right; }

.contBox .recaptchaP { max-width:450px;}
.contactAll .gm-style-iw h3{    font-size: 16px;     font-weight: bold;}

.et_pb_contact select {
    width: 100%;
    padding: 16px;
    border-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
}

.siteLin_en .formIta,.siteLin_it .formEng { display:none !important;}
.siteLin_en .formEng { display:flex !important;}

@media screen and (max-width: 1230px) {
	.contBox .recaptchaP { clear:both;}
}
@media screen and (max-width: 940px) {
	.siteLin_en .formEng, .siteLin_it .formIta { display:block !important;}
	 .contactAll .et_pb_column_3_5, .contactAll .et_pb_column_2_5 { margin-top:0;}
	 .contBox { width:80%;}
}
@media screen and (max-width: 440px) {
	 .contBox { width:90%;}
	.contBox .recaptchaP { margin-left:-27px;}
}
@media screen and (max-width: 355px) {
	.contBox .recaptchaP { margin-left:-35px;width: 290px;    overflow: hidden;}
}





/*news*/
.newsAll .entry-title a { font-size:20px; font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif; font-weight: 600;}
.newsAll .post-meta {    z-index: 10; position:absolute;     top: 37px;    left: calc(100% - 102px); background:#231F20; color:#FFF !important; padding:10px 20px;font-family: 'Dosis',Helvetica,Arial,Lucida,sans-serif;    min-height: 50px;    min-width: 120px;    text-align: center;    line-height: 30px;    font-size: 18px;}
.newsAll .more-link{ text-align:center;    background: #231F20; color: #FFF;     padding: 10px 20px;     text-transform: uppercase; width: unset;    margin: 20px 0 0 auto; transition:all 0.5s;}
.newsAll .more-link:hover{    border-radius:30px; background:#991c44; }
.newsAll .entry-featured-image-url img{ box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.3);}
.newsAll article { padding-top:55px; }

.newsAll .et_pb_video_overlay { background-color:#FFF;}

.single-post .et_post_meta_wrapper img { box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.3);}
.single-post .entry-title {font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;     font-weight: 600;    font-size: 25px; }

@media screen and (min-width: 981px) {
	.newsAll article { float: left;     width: 50%;     padding:55px 2% 2%; }
	.newsAll article { margin-bottom:0px; }
	.newsAll .post-meta { left: calc(98% - 120px);}
	
	.newsAll article:nth-child(4n+3) { background:#eaebeb;}
	.newsAll article:nth-child(4n+4) { background:#eaebeb;}
	.newsAll article:nth-child(2n+1) { padding-left:12%;}
	.newsAll article:nth-child(2n+2) { padding-right:12%;}    
	.newsAll article:nth-child(2n+2) .post-meta {  left: calc(78% - 120px);}
	
	.blogRow.et_pb_row { width:100%; max-width:unset;} 

.newsAll  .et_pb_ajax_pagination_container { display:flex; flex-wrap: wrap;}
.newsAll article{    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;}
.newsAll .entry-featured-image-url{    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;}
.newsAll .post-content{    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;}

}




/*WPML*/

/*#top-menu  li:nth-last-child(2) span, #top-menu  li:nth-last-child(1) span {*/
#top-menu  .wpml-ls-item span {
width: 1.7ch;
    height: 0.8em;
    overflow: hidden;
    display: inline-block;
}
#top-menu  .wpml-ls-item-en span {
	width: 2.4ch;
}
/*#top-menu  li:nth-last-child(2) { padding-right:12px;}
/*#top-menu  .wpml-ls-menu-item:nth-last-child(2):after { content:"-";    display: block;     position: absolute;        right: -4px; top:6px; font-weight:normal; }*/
#top-menu  .wpml-ls-menu-item:after{ content:"/";    display: block;     position: absolute;      height: 15px;    right: 2px;  top: 0;}
#top-menu  .wpml-ls-menu-item:last-child:after{ content:unset;    display: none;  }

.wpml-ls-current-language a, .et-fixed-header #top-menu .wpml-ls-current-language a {
    color: #8B2055 !important;
}
.menu-item-271{ padding-right:45px;}

#top-menu  .wpml-ls-menu-item { display:none;}







.grecaptcha-badge { z-index:10;      display: none;}
/*lo mostro solo nelle pagine di contatto*/
.page-id-269  .grecaptcha-badge {  display: block;}




@media screen and (min-width: 1240px) {





}



@media screen and (min-width: 769px) {



}

















/* ###################################################

###################################################

    FONTS  

###################################################

###################################################

*/





